libzypp 17.37.10

xml::Reader::Entry::Impl Class Reference

## Public Attributes
std::string | _kind
std::string | _name
Edition | _edition
Arch | _arch

## Detailed Description

Definition at line 195 of file SysContent.cc.

## Member Data Documentation

## ◆ _kind

std::string xml::Reader::Entry::Impl::_kind

Definition at line 198 of file SysContent.cc.

## ◆ _name

std::string xml::Reader::Entry::Impl::_name

Definition at line 199 of file SysContent.cc.

## ◆ _edition

Edition xml::Reader::Entry::Impl::_edition

Definition at line 200 of file SysContent.cc.

## ◆ _arch

Arch xml::Reader::Entry::Impl::_arch

Definition at line 201 of file SysContent.cc.

The documentation for this class was generated from the following file:

- zypp/SysContent.cc